body {
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
}


/* TYPOGRAPHY ------------------------------------- */
p	{
	line-height:1.4em;
}

h1, h2, h3, h4 {
	font-family: 'PT Sans', sans-serif;
}

h1, h2 {
	color:#c00;
}

h1	{
	font-size:22pt;
	text-shadow: #ccc 2px 2px 2px;
	margin-top:30px;
	margin-bottom:26px;
}

h2, h3, h4 {
	font-weight:normal;
	text-shadow: #ccc 1px 1px 1px;
	}

h2, h2 a	{
	font-size:14pt;
}

h3, h4 {
	font-size:13pt;
	}
	
h3	{
	color:#333;
	}

h4	{
	color:#000;
}

li	{
	line-height:1.4em;
	margin-bottom:10px;
}

blockquote {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:11.5pt;
	color:#666;
	line-height:1.5em;
	margin-top:40px;
}

hr	{
	border:0;
	border-top: 1px dotted #ccc;
	height: 1px;
}

/* LINKS ------------------------------------- */

a	{
	text-decoration:none;
	color:#c00;
}

	a:link, a:visit	{
		text-decoration:none;
	}
	
	a:hover	{
		text-decoration:underline;
		color:#c00;
	}
	
	a:active	{
		text-decoration:none;
	}

/* DIV COLUMNS -------------------------------- */
div.column_2 {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}
div.column_3 {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}
div.column_4 {
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}
div.column_cell {
	display: inline-block;
}

/* LANDING PAGE DIV TABLES -------------------------------- */
div.temp_4col {
	text-align:center;
}

	div.temp_4col_cell {
		display:inline-block;
		vertical-align:top;
		min-height:190px;
		width:186px;
		margin:8px 4px;
		padding:0 16px;
		background-color:#f1f1f1;
		text-align:left;
	}

/* TABLES ------------------------------------- */

.table td, .table th, .details td, .details th {
	vertical-align: middle;
	padding: 10px;
	border: 1px solid #f1f1f1;
	line-height: 16px;
	background-color: #f1f1f1;
}
	.table th, .details th {
		background-color: #FFCCCC;
		text-align:center;
		border:0;
	}

.table_content_center {
	width:100%;
}
	.table_content_center p, .table_content_center td {
		text-align:center;
	}
	.table_content_center td {
		padding-top:10px;
		padding-bottom:10px;
		vertical-align:bottom;
	}

/* BOX STYLE ------------------------------------- */

.boxstyle_1, .boxstyle_2 {
	border:1px solid #ccc;
	width:130px;
	margin:16px;
	padding:20px;
	min-height:80px;
	text-align:center;
	-moz-border-radius: 10px;
		-khtml-border-radius: 10px;
		-webkit-border-radius: 10px;
	-moz-box-shadow: 0px 2px 8px #ccc;
		-webkit-box-shadow: 0px 2px 8px #ccc;
		box-shadow: 0px 2px 8px #ccc;
}

.boxstyle_2 {
	width:100px;
	margin:10px;
}

/* BUTTONS ------------------------------------- */
.button_box_a, .button_1 a {
	font-family: 'PT Sans', sans-serif;
}

.button_box_a {
	font-size:12pt;
	min-height:30px;
	padding:0;
	margin:10px 0 10px 0;
}

.button_box_a a, input.button_box_a, .button_1 a {
	text-decoration:none;
	color:#c00;
	padding: 7px 12px 7px 12px;
	background-color:#e1e1e1;
	border:1px solid #ccc;
	border-top:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
	line-height:32px;
	text-shadow: #fff 1px 1px 1px;
	border-radius: 4px;
		-moz-border-radius: 4px;
	}
	
	.button_box_a a:hover, input.button_box_a:hover, .button_1 a:hover {
		color:#fff;
		background-color:#ccc;
		text-shadow: #333 1px 1px 1px;
		border-top:1px solid #999;
		border-left:1px solid #999;
		}

.button_1 a {
	padding:2px 4px;
	line-height:normal;
	}

/* BUTTONS ------------------------------------- */
.button_red {
	/*	font-size:10pt;*/
	font-weight:normal;
	color: #E00012;
	text-decoration:none;
	line-height:40px;
	margin-left:4px;
	margin-right:4px;
	padding:5px 8px;
	line-height:34px;
	background-color:#fff;
	/*--Shadow--*/
	-moz-box-shadow: 1px 1px 3px #666;
		-webkit-box-shadow: 1px 1px 3px #666;
		box-shadow: 1px 1px 3px #666;
	/*-- rounded corner--*/
	border-radius: 5px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px;
		-webkit-border-radius: 5px;
}
	
	a.button_red:hover	{
		text-decoration:none;
		-moz-box-shadow: 1px 1px 4px #E00012;
		-webkit-box-shadow: 1px 1px 4px #E00012;
		box-shadow: 1px 1px 4px #333;
		
		}